Photoswipe for NextGEN Gallery
[resolved] Version Requirement (3 posts)

  1. xbodygr
    Posted 3 years ago #

    After activating the plugin in a 3.0.x WP installation, there is no "save changes" button in the settings page in wp-admin.

    A look at the error log reveals this:

    PHP Fatal error: Call to undefined function submit_button()

    According to this: http://codex.wordpress.org/Function_Reference/submit_button it looks like that 3.1 is a prerequisite, not 3.0 as stated in the plugin page.

    I'd appreciate some help in circumventing the submit_button() issue in the 3.0.x installation.

    Thanks and congratulations for a great plugin


  2. Guillermo Seņas
    Plugin Author

    Posted 3 years ago #

    Yes, you're right.

    I'll try to fix it, or use a workaround ASAP.

    Thanks for the info.

  3. Guillermo Seņas
    Plugin Author

    Posted 2 years ago #

    Fixed in version 1.2 of the plugin!

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Photoswipe for NextGEN Gallery
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic